Name: kron4ek-wine-6.19-staging-tkg-amd64
Provider: bottles
Channel: stable
File:
- file_name: wine-6.19-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.19/wine-6.19-staging-tkg-amd64.tar.xz
  file_checksum: b8e998eaf5701159f6529ff47967e6e9
  file_size: 43010064
  rename: kron4ek-wine-6.19-staging-tkg-amd64.tar.xz
